<script setup>
import Header from "./Header.vue";
import AutoList from "./AutoList.vue";
</script>

<template>
  <div class="container">
    <Header />
    <router-view />
  </div>
</template>

<style>
/** reset dei margini */
* {
  margin: 0;
  padding: 0;
}
html {
  font-family: sans-serif;
}

.container {
  display: flex;
  flex-direction: column;
  /** distanza tra un figlio e l'altro */
  gap: 10px;
}
</style>
